body {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    font-size: 1.125rem;
    font-weight: 300;
    background: #f9f9f9;
    color: #000
}

h1,
.h1 {
    display: block;
    font-weight: 700;
    font-size: 1.75em;
    line-height: 2.25rem;
    margin: .75rem 0
}

h2,
.h2,
.h1smaller {
    display: block;
    font-weight: 700;
    font-size: 1.5em;
    line-height: 2rem;
    margin: 1.5rem 0
}

h3,
.h3,
.h2smaller {
    display: block;
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin: .75rem 0
}

h4,
.h4,
.h3smaller {
    display: block;
    font-weight: 700;
    font-size: .875rem;
    line-height: 1.1rem;
    margin: .75rem 0
}

a {
    text-decoration: none;
    color: #000
}

.content ul {
    padding-left: 4rem !important
}

.content a {
    text-decoration: underline;
    color: #000;
    font-weight: 700
}

.list-item_body .paragraph {
    margin: 0 !important
}

.content select,
.cc-revoke {
    display: none !important
}

.content>p>img {
    width: 100%;
    height: 56.2%
}

img {
    display: block
}

code iframe[src*=youtube] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

pre[data-language*=Youtube] {
    display: block !important;
    position: relative !important;
    padding-bottom: 56.25% !important
}

.code-fence-container {
    line-height: 0px
}

blockquote {
    background: #dedede;
    padding: .25rem 1rem;
    margin: 0
}

.uvod {
    color: #333
}

.uvod a {
    text-decoration: none;
    color: #333
}

.uvod .content a {
    text-decoration: underline;
    color: #333;
    font-weight: 700
}

.uvod .paragraph,
.uvod .bullet-list {
    background-color: #fff;
    padding: .5rem 2rem;
    margin: 0
}

.uvod h1,
.uvod h2 {
    margin: 1.5rem 0 0;
    background-color: #fff;
    padding: 1.5rem 2rem
}

.uvod .list-item_body .paragraph {
    padding-left: 0;
    margin-left: 0
}

.uvod blockquote {
    color: #fff;
    background-color: #000;
    padding: 0 2rem 2rem;
    margin-top: 1.5rem
}

.uvod blockquote .paragraph,
.uvod blockquote h1,
.uvod blockquote h2 {
    background-color: transparent;
    padding: 1.5rem 0
}

.uvod blockquote .paragraph {
    padding: .5rem 2rem .5rem 0
}

.uvod blockquote a {
    color: #fff
}

p {
    margin: .75rem 0;
    line-height: 1.5rem
}

@media screen and (min-width: 1090px) {
    .respwidth {
        padding: .5rem 0
    }
}

@media screen and (min-width: 1024px) and (max-width: 1089px) {
    .respwidth {
        padding: .5rem 0
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .respwidth {
        padding: .5rem 0
    }
}

@media screen and (min-width: 375px) and (max-width: 767px) {
    .hideSM {
        display: none
    }

    .respwidth {
        width: calc(100% - 32px);
        padding: .5rem 0rem;
        margin-left: auto;
        margin-right: auto
    }

    .nomargin {
        margin: 0 0 0 7.5rem
    }

    .uvod {
        font-size: 1rem
    }

    .uvod .paragraph {
        padding: .5rem .5rem .5rem 1rem;
        margin: 0
    }

    .uvod .bullet-list {
        padding: .5rem 0 .5rem 2rem;
        margin: 0
    }

    .uvod h1,
    .uvod h2 {
        margin: 1.5rem 0 0;
        padding: 1rem
    }

    .uvod .list-item_body .paragraph {
        padding-left: 0;
        margin-left: 0
    }

    .uvod blockquote {
        padding: 0 1rem 2rem;
        margin-top: 1.5rem
    }

    .uvod blockquote .paragraph,
    .uvod blockquote h1,
    .uvod blockquote h2 {
        padding: 1.5rem 0
    }

    .uvod blockquote .paragraph {
        padding: .5rem 2rem .5rem 0
    }
}

@media screen and (max-width: 374px) {
    .hideXS {
        display: none
    }

    .respwidth {
        width: calc(100% - 16px);
        padding: .5rem 0rem;
        margin-left: auto;
        margin-right: auto
    }

    .nomargin {
        margin: 0 0 0 7.5rem
    }

    .uvod {
        font-size: 1rem
    }

    .uvod hr {
        background: #fff
    }

    .uvod .paragraph {
        padding: .5rem .5rem .5rem 1rem;
        margin: 0
    }

    .uvod .bullet-list {
        padding: .5rem 0 .5rem 2rem;
        margin: 0
    }

    .uvod h1,
    .uvod h2 {
        margin: 1.5rem 0 0;
        padding: 1rem
    }

    .uvod .list-item_body .paragraph {
        padding-left: 0;
        margin-left: 0
    }

    .uvod blockquote {
        padding: 0 1rem 2rem;
        margin-top: 1.5rem
    }

    .uvod blockquote .paragraph,
    .uvod blockquote h1,
    .uvod blockquote h2 {
        padding: 1.5rem 0
    }

    .uvod blockquote .paragraph {
        padding: .5rem 2rem .5rem 0
    }
}